@import url('https://fonts.googleapis.com/css2?family=Lato:wght@400;700&display=swap');

html,
body {
  font-family: 'Lato', sans-serif;
  margin: 0;
}
* {
  box-sizing: border-box;
}
a {
  text-decoration: none;
}

*::-webkit-input-placeholder {
  color: #C2CDD5 !important;
}
*:-moz-placeholder {
  /* FF 4-18 */
  color: #C2CDD5 !important;
  opacity: 1;
}
*::-moz-placeholder {
  /* FF 19+ */
  color: #C2CDD5 !important;
  opacity: 1;
}
*:-ms-input-placeholder {
  /* IE 10+ */
  color: #C2CDD5 !important;
}
*::-ms-input-placeholder {
  /* Microsoft Edge */
  color: #C2CDD5 !important;
}
*::placeholder {
  /* modern browser */
  color: #C2CDD5 !important;
}

::-webkit-input-placeholder

.truncate {
  width: 250px;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
